### Method

# GimpUi PageSelector get_selected_pages

since: 2.4

#### Declaration [src]

    gint*
    gimp_page_selector_get_selected_pages (
      GimpPageSelector* selector,
      gint* n_selected_pages
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`n_selected_pages`

  Type: `gint*`

  Returns the number of selected pages.

  The argument will be set by the function.

#### Return value

Type: An array of `gint`

A sorted array of page numbers of selected pages. Use `g_free()` if you don’t need the array any longer.

The length of the array is in the `n_selected_pages` argument.
The returned data is owned by the instance.